<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!--NewPage-->
<HTML>
<HEAD>
<!-- Generated by javadoc (build 1.5.0_17) on Fri Dec 04 18:31:11 CET 2009 -->
<TITLE>
ch.javasoft.polco.impl
</TITLE>

<META NAME="keywords" CONTENT="ch.javasoft.polco.impl package">

<LINK REL ="stylesheet" TYPE="text/css" HREF="../../../../stylesheet.css" TITLE="Style">


</HEAD>

<BODY BGCOLOR="white">
<FONT size="+1" CLASS="FrameTitleFont">
<A HREF="../../../../ch/javasoft/polco/impl/package-summary.html" target="classFrame">ch.javasoft.polco.impl</A></FONT>
<TABLE BORDER="0" WIDTH="100%" SUMMARY="">
<TR>
<TD NOWRAP><FONT size="+1" CLASS="FrameHeadingFont">
Classes</FONT>&nbsp;
<FONT CLASS="FrameItemFont">
<BR>
<A HREF="AbstractEqualityCone.html" title="class in ch.javasoft.polco.impl" target="classFrame">AbstractEqualityCone</A>
<BR>
<A HREF="AbstractInequalityCone.html" title="class in ch.javasoft.polco.impl" target="classFrame">AbstractInequalityCone</A>
<BR>
<A HREF="AbstractPolyhedralCone.html" title="class in ch.javasoft.polco.impl" target="classFrame">AbstractPolyhedralCone</A>
<BR>
<A HREF="DefaultEqualityCone.html" title="class in ch.javasoft.polco.impl" target="classFrame">DefaultEqualityCone</A>
<BR>
<A HREF="DefaultInequalityCone.html" title="class in ch.javasoft.polco.impl" target="classFrame">DefaultInequalityCone</A>
<BR>
<A HREF="DefaultPolyhedralCone.html" title="class in ch.javasoft.polco.impl" target="classFrame">DefaultPolyhedralCone</A></FONT></TD>
</TR>
</TABLE>


</BODY>
</HTML>
